#ifndef _OLED_H_
#define _OLED_H_

#include "common.h"
#include "include.h"
#include "gpio.h"
//#include "ppy.h"
 

 extern void pyLCD_Init(void);
 
 extern void LCD_CLS(void);
 
 extern void LCD_P6x8Str(uint8 x,uint8 y,uint8 ch[]);
 
 extern void LCD_P8x16Str(uint8 x,uint8 y,uint8 ch[]);
 
 extern void oled_bl(uint8 x,uint8 y,uint16 z);
 
 extern void blprint(uint8 x,uint8 y,uint8 ax);
 
 void oled(uint8 x,uint8 y,uint8 ah[],uint16 z);
 
 
 extern void LCD_Print(u8 x, u8 y, u8 ch[]);
 extern void oled_img(u8 * img);
 extern void oled_mid(u8 qianzhan,u8 * mid);
// extern void LCD_PutPixel(uint8 x,uint8 y);
 
 //extern void LCD_Rectangle(uint8 x1,uint8 y1,uint8 x2,uint8 y2,uint8 gif);
 //extern uint8 longqiu96x64[];
// extern void LCD_Fill(uint8 dat);
 //extern void Draw_LQLogo(void);
 //extern void LCD_P14x16Str(uint8 x,uint8 y,uint8 ch[]);
// extern void Draw_LibLogo(void) ;
#endif
 
 

